application.title=SDSimulator
application.vendor=Miguel Herreros
build.classes.dir=${build.dir}/classes
build.classes.excludes=**/*.java,**/*.form
# This directory is removed when the project is cleaned:
build.dir=build
build.generated.dir=${build.dir}/generated
build.generated.sources.dir=${build.dir}/generated-sources
# Only compile against the classpath explicitly listed here:
build.sysclasspath=ignore
build.test.classes.dir=${build.dir}/test/classes
build.test.results.dir=${build.dir}/test/results
debug.classpath=\
    ${run.classpath}
debug.test.classpath=\
    ${run.test.classpath}
# This directory is removed when the project is cleaned:
dist.dir=dist
dist.jar=${dist.dir}/SDSimulator.jar
dist.javadoc.dir=${dist.dir}/javadoc
excludes=
file.reference.help-impl=..\\Librerias\\jh\\com\\sun\\java\\help\\impl\\
file.reference.herramienta_integracion-WST=..\\herramienta_integracion\\WST\\
file.reference.javahelp-2_0_05-jh2.0=..\\herramienta_integracion\\javahelp-2_0_05\\jh2.0\\
file.reference.jh.jar=..\\Librerias\\jh.jar
file.reference.Librerias-jh=..\\Librerias\\jh\\
file.reference.myuml.zip=Copia de librerias\\MyUML hasta 16-09-08\\myuml.zip
file.reference.src.jar=..\\herramienta_integracion\\javahelp-2_0_05\\jh2.0\\src.jar
file.reference.WST.jar=WST.jar
file.reference.WST.jar-2=Copia de librerias\\WST hasta 16-09-08\\WST.jar
file.reference.WST.jar-3=..\\WST\\WST.jar
includes=**
jar.compress=false
javac.classpath=\
    ${libs.absolutelayout.classpath}:\
    ${file.reference.WST.jar-3}
# Space-separated list of extra javac options
javac.compilerargs=
javac.deprecation=false
javac.source=1.5
javac.target=1.5
javac.test.classpath=\
    ${javac.classpath}:\
    ${build.classes.dir}:\
    ${libs.junit.classpath}:\
    ${libs.junit_4.classpath}
javadoc.additionalparam=
javadoc.author=false
javadoc.encoding=${source.encoding}
javadoc.noindex=false
javadoc.nonavbar=false
javadoc.notree=false
javadoc.private=false
javadoc.splitindex=true
javadoc.use=true
javadoc.version=false
javadoc.windowtitle=
jnlp.codebase.type=local
jnlp.codebase.url=file:/E:/Proyecto/SDSimulator/dist/
jnlp.enabled=false
jnlp.offline-allowed=false
jnlp.signed=false
main.class=sdsimulator.Main
manifest.file=manifest.mf
meta.inf.dir=${src.dir}/META-INF
platform.active=default_platform
run.classpath=\
    ${javac.classpath}:\
    ${build.classes.dir}
# Space-separated list of JVM arguments used when running the project
# (you may also define separate properties like run-sys-prop.name=value instead of -Dname=value
# or test-sys-prop.name=value to set system properties for unit tests):
run.jvmargs=
run.test.classpath=\
    ${javac.test.classpath}:\
    ${build.test.classes.dir}
source.encoding=UTF-8
src.dir=src
test.src.dir=test
